Sambar Server Administrative Interface Multiple XSS

This script is Copyright (C) 2005-2015 Tenable Network Security, Inc.

Synopsis :

The remote host has an application that is affected by multiple
cross-site scripting issues.

Description :

The remote host runs the Sambar web server.

The remote version of this software is vulnerable to multiple
cross-site scripting attacks.

With a specially crafted URL, an attacker can use the remote
host to perform a cross-site scripting against a third party.

Solution :

Upgrade at least to version 6.2.1.

Risk factor :

Medium / CVSS Base Score : 4.3
CVSS Temporal Score : 3.7
Public Exploit Available : true

Family: CGI abuses : XSS

Nessus Plugin ID: 18364 ()

Bugtraq ID: 13722